/*
Theme Name: Amplified Marketing 2019
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Amplified Marketing
Author URI: https://www.amplifiedmarketing.com.au/
Description: Amplified Marketing.
Version: 1.0.0.1562633296
Updated: 2019-07-09 00:48:16

*/

.toggle_custom_3.et_pb_toggle {
    -moz-transition: 0.4s;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    border: none;
    border-bottom: 4px solid #ddd !important;
}
.toggle_custom_3.et_pb_toggle_open {
    border-bottom: 4px solid #7aced6 !important;
}
.toggle_custom_3 .et_pb_toggle_title:before {
    font-size: 50px !important;
    content: "3" !important;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.toggle_custom_3.et_pb_toggle_open .et_pb_toggle_title:before {
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    color: #7aced6;
}
